--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765250521.37338'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765246922.1158'
    into_interval: 1W
    time: '1765248181.60969'
  minmax: 
    max: '1765250521.23839'
    min: '1765235841.39699'
    mtime: '1765249681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765250521.23839'
    path: ''
    type: new
  - 
    epoch: '1765249681.63592'
    path: 02STAMP
    type: new
  - 
    epoch: '1765243026.91423'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765243026.91293'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765243026.85811'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765241573.41929'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765241571.7075'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765235842.6205'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765235841.39699'
    path: 06perms.txt
    type: new
